body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0 0 0 0;
	padding: 0 3px 0 3px;}
.tytul {
	display:block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000099;
	font-size: 24px;
	font-variant: normal;
	padding-top:1px;
	padding-bottom:20px;}
.tytul2 {
	display:block;
	color: #000099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	padding-top:20px;}
div#Calosc {
	width:1000px;
	position:relative;}
div#Tytul {
	background-image:url(images/tytul_tlo.gif);
	background-repeat:repeat-x;
	padding-left:10px;}
div#Top {}
div#serwisy {
	color: #003399;
	font-size: 12px;
	padding: 3px 6px;
	margin: 3px 3px 3px 0;
	border: 1px solid #006699;
	width:481px;}
div#serwisy a {
	text-decoration: none;
	color:#003399;
	display:inline;
	font-weight: bold;}
div#serwisy a:hover {
	text-decoration: none;
	color:#FF0000;}
div#MenuLewe {
	float:left;
	width:210px;
	z-index:1;
	margin-top: 10px;
	margin-bottom:20px;}
#MenuLewe a {
	display: block;
	color: #000099;
	background-image:url(images/menu_tlo.gif);
	background-repeat:repeat-y;
	text-decoration: none;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom:5px;
	font-weight: bold;
	font-size: 15px;}
#MenuLewe a:hover {
	background-color:#006699;
	background-image:none;
	color:#FFFF00;}
div#Wydarzenia {
	float:left;
	width:200px;
	background-color: #CCCCCC;
	color:#000099;
	margin-top:20px;
	padding: 4px 2px 4px 4px;
	border: 1px #333333 solid;}
#Wydarzenia ul {
	font-size:10px;
	list-style:circle;
	list-style-position: inside;
	margin-left: 0em;
	padding-left: 1em;
	text-indent:-1em;}
div#Wydarzenia_2 {
	float:left;
	width:200px;
	background-color: #CCCCCC;
	color:#000099;
	margin-top:20px;
	padding: 4px 2px 4px 4px;
	border: 1px #333333 solid;}
#Wydarzenia_2 ul {
	font-size:10px;
	list-style:circle;
	list-style-position: inside;
	margin-left: 0em;
	padding-left: 1em;
	text-indent:-1em;}
#Newsletter {
	font-size: 11px;
	color: #0033CC;
	background-color:#33CCFF;
	border: 1px solid #0066ff;
	padding: 3px;
	margin-top: 89px;
	width: 200px;
	}
div#Main {
	float: right;
	width: 770px;
	padding: 0 0 0 0;
	margin-top: 10px;}
div#Stopka {
	background-color: #99CCFF;
	clear:both;
	width: 1000px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #0066FF;
	font-size: 10px;
	text-align: center;}
#Stopka a {
	color: #0066FF;}
div#RozkazyLista {
	position:relative;
	display:none;
	font-size:10px;}
#RozkazyLista a {
	text-decoration:none;}
#RozkazyLista a:hover{
	text-decoration:underline;}
h1 {
	font-size: 18px;
	font-weight: bold;}
.dzial_tytul {
	font-size:14px;
	font-weight:bold; }
.bohater_tresc {
	text-indent:2em;}
.baza_tresc {
	font-size: 12px;
	text-align: justify;
	text-indent:2em;	}
.procent_tytul {
	display:block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#0000FF;
	font-size:36px;
	text-transform: capitalize;
	font-variant: normal;
	text-align:center;
	padding-top:1px;
	padding-bottom:20px;}

h1.procent {
	color:#000099;
	font-size:24px;
	text-align:center;
	}
h2.procent {
	color:#000099;
	font-size:14px;
	text-align:left;
	font-weight:bold;
	}

div#Krzyz {
	position:absolute;
	left:800px;
	top:81px;}
div#ProcentLogo {
	position:absolute;
	left:710px;
	top:10px;
	width:66px;
	height:66px;
	z-index:1}